<row>
  <entry>{f1}</entry>
  <entry>{f2}</entry>
  <entry>{f3}</entry>
  <entry>{f4}</entry>
  <entry>{f5}</entry>
</row>


<row>
  <entry>{f1}</entry>
  <entry>{f2}</entry>
  <entry>{f3}</entry>
</row>

<row>
  <entry>{f1}</entry>
  <entry></entry>
  <entry>{f2}</entry>
</row>


<row>
  <entry><foreignphrase xml:lang="cmn-Latn-pinyin">{f1}</foreignphrase></entry>
  <entry><foreignphrase xml:lang="cmn-Hani">{f2}</foreignphrase></entry>
  <entry>{f3}</entry>
  <entry>{f4}</entry>
  <entry>{f5}</entry>
</row>


<informaltable frame="all">
  <tgroup cols="4">
    <colspec colname="c1" colnum="1" colwidth="1.0*"/>
    <colspec colname="c2" colnum="2" colwidth="1.0*"/>
    <colspec colname="c3" colnum="3" colwidth="1.0*"/>
    <colspec colname="c4" colnum="4" colwidth="1.0*"/>
    <tbody>
      <row>
        <entry>{f1}</entry>
        <entry>{f2}</entry>
        <entry>{f3}</entry>
        <entry>{f4}</entry>
      </row>
      
    </tbody>
  </tgroup>
</informaltable>




<informaltable frame="all">
  <tgroup cols="5">
    <colspec colname="c1" colnum="1" colwidth="1.0*"/>
    <colspec colname="c2" colnum="2" colwidth="1.0*"/>
    <colspec colname="c3" colnum="3" colwidth="1.0*"/>
    <colspec colname="c4" colnum="4" colwidth="1.0*"/>
    <colspec colname="c5" colnum="5" colwidth="1.0*"/>
    <tbody>
      <row>
        <entry>{f1}</entry>
        <entry>{f2}</entry>
        <entry>{f3}</entry>
        <entry>{f4}</entry>
        <entry>{f5}</entry>
      </row>
    </tbody>
  </tgroup>
</informaltable>

drill leçon 2

<informaltable frame="all">
  <tgroup cols="4">
    <colspec colname="c1" colnum="1" colwidth="0.2*"/>
    <colspec colname="c2" colnum="2" colwidth="1.0*"/>
    <colspec colname="c3" colnum="3" colwidth="1.0*"/>
    <colspec colname="c4" colnum="4" colwidth="0.2*"/>
    <tbody>
      <row>
        <entry>{f1}</entry>
        <entry>
	<para>
		<foreignphrase xml:lang="cmn-Latn-pinyin">{f2}</foreignphrase>
	</para>
	<para>
		<foreignphrase xml:lang="cmn-Hani"></foreignphrase>
	</para>
	<para>
		{f3}
	</para>
        </entry>
        <entry>
	<para>
		<foreignphrase xml:lang="cmn-Latn-pinyin">{f4}</foreignphrase>
	</para>
	<para>
		<foreignphrase xml:lang="cmn-Hani"></foreignphrase>
	</para>
	<para>
		{f5}
	</para>
        </entry>
        <entry>{f6}</entry>
      </row>
    </tbody>
  </tgroup>
</informaltable>



<informaltable frame="all">
  <tgroup cols="5">
    <colspec colname="c1" colnum="1" colwidth="0.2*"/>
    <colspec colname="c2" colnum="2" colwidth="1.0*"/>
    <colspec colname="c3" colnum="3" colwidth="0.4*"/>
    <colspec colname="c4" colnum="4" colwidth="1.0*"/>
    <colspec colname="c5" colnum="5" colwidth="0.2*"/>
    <tbody>
      <row>
        <entry>{f1}</entry>
        <entry>
	<para>
		<foreignphrase xml:lang="cmn-Latn-pinyin">{f2}</foreignphrase>
	</para>
	<para>
		<foreignphrase xml:lang="cmn-Hani"></foreignphrase>
	</para>
	<para>
		{f4}
	</para>
        </entry>
        <entry><foreignphrase xml:lang="cmn-Latn-pinyin">{f3}</foreignphrase></entry>
        <entry>
	<para>
		<foreignphrase xml:lang="cmn-Latn-pinyin">{f5}</foreignphrase>
	</para>
	<para>
		<foreignphrase xml:lang="cmn-Hani"></foreignphrase>
	</para>
	<para>
		{f6}
	</para>
        </entry>
        <entry>{f7}</entry>
      </row>
    </tbody>
  </tgroup>
</informaltable>





<informaltable frame="all">
  <tgroup cols="4">
    <colspec colname="c1" colnum="1" colwidth="1.0*"/>
    <colspec colname="c2" colnum="2" colwidth="1.0*"/>
    <colspec colname="c3" colnum="3" colwidth="1.0*"/>
    
    <tbody>
      <row>
	<entry>
	{f1}
        </entry>
        <entry>
	<foreignphrase xml:lang="cmn-Hani">{f2}</foreignphrase>
        </entry>
        <entry>
	<foreignphrase xml:lang="cmn-Latn-pinyin">{f3}</foreignphrase>
        </entry>
       </row>
    </tbody>
  </tgroup>
</informaltable>


# DLI Chinese

<informaltable frame="all">
  <tgroup cols="6">
    <colspec colname="c1" colnum="1" colwidth="0.2*"/>
    <colspec colname="c2" colnum="2" colwidth="1.0*"/>
    <colspec colname="c3" colnum="3" colwidth="0.7*"/>
    <colspec colname="c4" colnum="4" colwidth="0.2*"/>
    <colspec colname="c5" colnum="5" colwidth="1.0*"/>
    <colspec colname="c4" colnum="6" colwidth="0.2*"/>
    <tbody>
      <row>
        <entry>{f1}</entry>
        <entry><foreignphrase xml:lang="cmn-Latn-pinyin">{f2}</foreignphrase></entry>
        <entry><foreignphrase xml:lang="cmn-Hani">{f3}</foreignphrase></entry>
        <entry>{f4}</entry>
        <entry>{f5}</entry>
        <entry>{f6}</entry>
      </row>
    </tbody>
  </tgroup>
</informaltable>




		<informaltable frame="all">
                    <tgroup cols="5">
                        <colspec colname="c1" colnum="1" colwidth="0.1*"/>
                        <colspec colname="c2" colnum="2" colwidth="1.0*"/>
                        <colspec colname="c3" colnum="3" colwidth="1.0*"/>
			<colspec colname="c4" colnum="4" colwidth="1.0*"/>
			<colspec colname="c5" colnum="5" colwidth="1.0*"/>
                        <tbody>
                            <row>
				<entry></entry>
				<entry>
 				　　　　<para><foreignphrase xml:lang="cmn-Latn-pinyin"/></para>
                                    <para><foreignphrase xml:lang="cmn-Hani"/></para>
                                    <para/>
				</entry>
                                <entry>
                                    <para><foreignphrase xml:lang="cmn-Latn-pinyin"/></para>
                                    <para><foreignphrase xml:lang="cmn-Hani"/></para>
                                    <para/>
                                </entry>
                                <entry>
                                    <para><foreignphrase xml:lang="cmn-Latn-pinyin"/></para>
				　　　　<para><foreignphrase xml:lang="cmn-Hani"/></para>
                                    <para/>
                                </entry>
                                <entry>
                                    <para><foreignphrase xml:lang="cmn-Latn-pinyin"/></para>
                                    <para><foreignphrase xml:lang="cmn-Hani"/></para>
                                    <para/>
                                </entry>
                            </row>

                        </tbody>
                    </tgroup>
                </informaltable>






<informaltable frame="all">
                    <tgroup cols="3">
                        <colspec colname="c1" colnum="1" colwidth="0.1*"/>
                        <colspec colname="c2" colnum="2" colwidth="1.0*"/>
                        <colspec colname="c3" colnum="3" colwidth="1.0*"/>
			
                        <tbody>
                            <row>
				<entry></entry>
                                <entry>
                                    <para><foreignphrase xml:lang="cmn-Latn-pinyin"/></para>
                                    <para><foreignphrase xml:lang="cmn-Hani"/></para>
                                    <para/>
                                </entry>
                               
                                <entry>
                                    <para><foreignphrase xml:lang="cmn-Latn-pinyin"/></para>
                                    <para><foreignphrase xml:lang="cmn-Hani"/></para>
                                    <para/>
                                </entry>
                            </row>

                        </tbody>
                    </tgroup>
                </informaltable>


